/*
 Theme Name:   minimalio Child
 Theme URI:    
 Description:  minimalio Child Theme
 Author:       Thibault Paysal
 Author URI:   https://www.graphicdesignhere.com
 Template:     minimalio
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  minimalio Child
*/


.is_flex{
	display:flex;
}

.posts__container div figure{
	border-radius: 20px;
    overflow: hidden;
}

#header_picture{
	display:none;
		width:150px;
}

#profileFocus #header_picture{
	display:none;
}

#header_text{
	display:flex;
	width:100%;
	height:100%;
}
